/* This CSS for Registration Form */
.dybody-regselection{
	margin: auto;
	background-color: white;
	width: 60%;
	padding: 19px 0px 19px 0px;
	filter: drop-shadow(1px 1px 3px #36383F);
	border-radius: 5px;
	margin-top: 20px;
	text-align: center;
	max-width: 500px;
}
.dybody-regselection label, .dybody-regselection option{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Selection CSS */
.dybody-regselection select {
	font-size: 100%;
	font-weight: bold;
	cursor: pointer;
	border-radius: 5px;
	background-color: #36383F;
	color: white;
	appearance: none;
	padding: 10px;
	padding-right: 38px;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: color 0.3s ease, background-color 0.3s ease, border-bottom-color 0.3s ease;
}

/* For IE <= 11 */
.dybody-regselection select::-ms-expand {
  	display: none; 
}
.dybody-regselection select:hover,
.dybody-regselection select:focus {
    color: Gray;
    background-color: white;
    border-bottom-color: #DCDCDC;
}
/* Gender Selection */
.prereg-input select {
	width: 80px;
	height: 30px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 2px solid black;
	cursor: pointer;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: color 0.3s ease, background-color 0.3s ease, border-bottom-color 0.3s ease;
}
.prereg-input select:hover,
.prereg-input select:focus {
    border: none;
    outline: none;
    border-bottom: 2px solid black;
    background-color: #DCDCDC;
   	border-radius: 2px;
}
/* For IE <= 11 */
.prereg-input select::-ms-expand {
  	display: none; 
}
/* Registration */
.registertionform-waf, .registertionform-cdrf{
	background-color: white;
	width: 94%;
	padding: 19px 0px 19px 0px;
	filter: drop-shadow(1px 1px 3px #36383F);
	border-radius: 10px;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 40px;
	max-width: 1200px;
	margin: auto;
	margin-top: 20px;
}
.perreg-division{
	margin-top: 20px;
	border-radius: 4px;
	width: 85%;
	margin-left: 5.5%;
	float: left;
	border: 2px solid #858181;
	padding: 2%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.perreg-division{
	text-align: left;
}
.prereg-input{
	width: 24%;
	float: left;
	margin-top: 8px;
	margin-left: 10px;
}
.prereg-input p{
	width: auto;
	float: left;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom: -2px;
}
.prereg-title{
	float: left;
	margin-top: -36px;
	margin-left: 10px;
	font-size:  17px;
	background-color: white;
	padding: 5px;
	font-weight: bold;
	
}
.prereg-input input{
	width: 90%;
	height: 30px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 2px solid black;
}
.prereg-input select{
	height: 34px;
}
.prereg-input input:active,.prereg-input input:focus{
	border: none;
    outline: none;
    border-bottom: 2px solid black;
    background-color: #DCDCDC;
   	border-radius: 2px;
}
/* remove the spinbox in input */
.prereg-input input[type="number"]::-webkit-outer-spin-button,
.prereg-input input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.prereg-input input[type="number"] {
    -moz-appearance: textfield;
}
.longinput{
	width: 80%;
}
.meduiminput{
	width: 40%;
}
.shortinput{
	width: 110px;
}
.regnameinput input{
	width: 32%;
	float: left;
}
.regnameinput label{
	float: left;
}
.registrationsubmit{
	margin-top: 20px;
	padding: 10px;
	font-size: 20px;
	font-weight: bold;
	background: #7f7f7f;
	color: #fff;
	border: 1px solid #eee;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #eee;
	text-shadow: none;
}
.registrationsubmit:hover{
	background: #2a2a2a;
	color: #fff;
	border: 1px solid #eee;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #eee;
	text-shadow: none;
}
.prereg-spacing{
	width: 100%;
	float: left;
}
.uploadview{
	background-position:center;
	background-repeat:no-repeat;
	background-size: contain;
	height: auto;
	width: 45%;
	border: 2px solid #858181;
	float: left;
	margin: 5px;
}
.uploadview p{
	padding-top: 30px;
	font-size: 30px;
	text-align: center;
	height: 70px;
	display: none;
	position: fixed;
	margin-top: -100px;
	width: 38.5%;
	background: rgb(201,222,28);
	background: linear-gradient(180deg, rgba(201,222,28,0.012268597146739113) 0%, rgba(232,246,111,0.8186052673893033) 21%, rgba(199,226,10,0.7219285302291825) 45%, rgba(203,226,10,0.8246475634618108) 67%);
}
.uploadview:hover p{
	display: block;
}
/* Mobile Size Responsiveness */
@media (max-width: 768px) {
	.dybody-regselection, .registertionform-waf, .registertionform-cdrf{
		width: 94%;
		margin-left: 3%;
	}
	.perreg-division{
		width: 96%;
		margin-left: 1.5%;
		padding: 0.3%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.prereg-input{
		width: 50%;
	}
	.meduiminput{
		width: 75%;
	}
	.longinput{
		width: 99%;
	}
	.regnameinput input{
		width: 70%;
		margin-top: 5px;
		float: none;
	}
	.regnameinput label{
		float: none;
	}
}